 .u-section-1 {
  background-image: url("images/25.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 864px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 10px;
  font-size: 1.25rem;
  margin: 480px 0 0 591px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 120px 0 60px 591px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 391px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 171px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 366px;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 166px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/Logo-2.png');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 730px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 362px;
  margin: 70px 0 70px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 600px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 540px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/mail.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 51px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  margin: 74px 85px 0 auto;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  margin: -45px auto 3px 105px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: linear-gradient(#adcce9, #478ac9);
}

.u-section-4 .u-sheet-1 {
  min-height: 78px;
}.u-section-5 .u-sheet-1 {
  min-height: 877px;
}

.u-section-5 .u-image-1 {
  width: 1120px;
  height: 800px;
  margin: 33px auto 44px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 671px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 514px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 386px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    width: 340px;
    height: 243px;
  }
}